Bug 730186 - RFE - Allow admin to add extra locales by typing in the BCP-47 locale code
Summary: RFE - Allow admin to add extra locales by typing in the BCP-47 locale code
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-Logic
Version: 1.3
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 2.0
Assignee: Carlos Munoz
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Depends On: 713649
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 04:09 UTC by Sean Flanigan
Modified: 2013-02-26 03:46 UTC (History)
1 user (show)

Fixed In Version: 2.0.3-SNAPSHOT (20121106-0949)
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 03:46:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 785031 None None None Never

Internal Links: 785031

Description Sean Flanigan 2011-08-12 04:09:38 UTC
Description of problem:

We should allow server admins to add locales to the system, even if they don't appear in the drop-down list of locales.  We could add a textfield where a locale code can be entered.  If the code is valid according to BCP-47, we should add it to the system.

Comment 1 Sean Flanigan 2011-09-07 04:32:57 UTC
Assigning to Scrum product owner for prioritisation.

Comment 2 Ding-Yi Chen 2012-11-06 02:21:44 UTC
VERIFIED with Zanata version 2.0.3-SNAPSHOT (20121106-0949)


Note You need to log in before you can comment on or make changes to this bug.